## eole-workstation-formula 1.1.2-1

=== debian/changelog ===
eole-workstation-formula (1.1.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a160628] Do not show Veyon password by default
  * [8d1e4cf] Merge branch 'bugfix/hide-veyon-password'
  * [688e4cd] Import config and set password when LDAP queries are not working
  * [6ad7d13] Merge branch 'bugfix/verify-ldap-query-for-password'
  * [581a27d] Register Veyon service when it can't be enabled
  * [95512ca] Merge branch 'bugfix/register-veyon-service'
  * [42d9971] Merge tag 'release/1.1.2'

  [ EOLE Build Daemon ]
  * [490b9bd] Daniel Dehennin: Update package since “debian/eole/1.1.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 28 Mar 2019 16:39:31 +0100

eole-workstation-formula (1.1.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [06f1e28] Veyon: configure the service and stick to formula convention
  * [11bc2ae] Merge branch 'feature/veyon-configuration'
  * [a1993e5] Update version for new release 1.1.1
  * [58ec973] Merge tag 'release/1.1.1'

  [ EOLE Build Daemon ]
  * [fd11ae1] Daniel Dehennin: Update package since “debian/eole/1.1.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 07 Feb 2019 18:16:33 +0100

eole-workstation-formula (1.1.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f18ec01] Veyon: provide installation instruction for winrepo-ng
  * [26aafd6] Veyon: install veyon after joining the Active Directory domain
  * [42ba6c6] Merge branch 'feature/install-veyon'
  * [8076871] Merge branch 'master'
  * [ce64af1] New version 1.1.0 with Veyon installation.
  * [869c233] Merge tag 'release/1.1.0'
  * [264e4a5] Add winrepo-ng files to the package

  [ EOLE Build Daemon ]
  * [df78c2e] Daniel Dehennin: Update package since “debian/eole/1.0.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 31 Jan 2019 10:47:19 +0100

eole-workstation-formula (1.0.0-6) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7fa64a4] The “pillar.example” must specify all the configuration options
  * [564d568] Merge branch 'bugfix/ad-domain-in-pillar.example'
  * [1d503f9] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [517e8c3] Daniel Dehennin: Update package since “debian/eole/1.0.0-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 24 Jan 2019 10:51:39 +0100

eole-workstation-formula (1.0.0-5) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ecb5c45] The rendering of SLS does not support unicode characters
  * [3880638] Merge branch 'bugfix/remove-utf-8-from-sls'
  * [0561db0] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [b7985c7] Daniel Dehennin: Update package since “debian/eole/1.0.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 24 Jan 2019 10:37:15 +0100

eole-workstation-formula (1.0.0-4) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [94d19ff] Top “eole-workstation” SLS must refers “eole-workstation.ad”
  * [0b1d835] Merge branch 'bugfix/join-is-now-ad.join'
  * [072c169] The needed reboot after join is not detected on version <= 2018.3.3
  * [ba89773] Merge branch 'feature/comments-join-workarounds'
  * [0f71157] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [85ff17d] Daniel Dehennin: Update package since “debian/eole/1.0.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 24 Jan 2019 10:17:34 +0100

eole-workstation-formula (1.0.0-3) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4020b49] Dedicate the “eole-workstation.ad” to all Active Directory SLS
  * [ab0f9fb] Better name for the semaphore file to detect already joined domain
  * [1d8cd27] Merge branch 'feature/active-direcotry-namespace'
  * [6e09fcb] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ba71dc1] Daniel Dehennin: Update package since “debian/eole/1.0.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 24 Jan 2019 09:30:57 +0100

eole-workstation-formula (1.0.0-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9648056] The subdirectory was duplicated

  [ EOLE Build Daemon ]
  * [b88872a] Daniel Dehennin: Update package since “debian/eole/1.0.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 23 Jan 2019 18:00:28 +0100

eole-workstation-formula (1.0.0-1) eole-2.7-unstable; urgency=low

  * [a33c64e] Install formula under /usr/share/eole/saltstack/salt/

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 23 Jan 2019 17:49:57 +0100
