## eole-workstation-formula 2.4.0-1

=== debian/changelog ===
eole-workstation-formula (2.4.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [924135b] Merge tag 'release/2.1.0' into develop
  * [be21e10] Merge tag 'release/2.3.0' into develop
  * [ab99b08] Merge tag 'release/2.3.1' into develop
  * [68ea0c8] Veyon: authorise access when no user is logged
  * [ca3fcd8] Veyon: the consent system ask too much questions to users
  * [5335c4d] Merge branch 'bugfix/consent-is-not-working-as-expected' into develop
  * [c02b154] feat(mine): 60 minutes to wait for mine updates is too long
  * [dd27ce2] Update changelog and VERSION for 2.4.0
  * [73cef44] Merge branch 'release/2.4.0'
  * [49751f9] Merge tag 'release/2.4.0' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a16b1d4] Daniel Dehennin: Update package since “debian/eole/2.3.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 24 Apr 2020 15:15:22 +0200

eole-workstation-formula (2.3.0-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [513c9c0] Do not ask consent for veyon-master host.
  * [b6742e1] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f79d49a] Benjamin Bohard: Update package since “debian/eole/2.3.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Feb 2020 16:27:23 +0100

eole-workstation-formula (2.3.0-1) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [947b816] Hide actions related to computer not listed.
  * [1a9d7b0] Bump formula version number.
  * [9d11511] Merge branch '2.7.1/29602-hide_actions'
  * [24ef1fc] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a6f6648] Benjamin Bohard: Update package since “debian/eole/2.2.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 14 Feb 2020 16:14:17 +0100

eole-workstation-formula (2.2.0-1) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7aae90e] User consent popup is triggered in access control rule mode only.
  * [1463620] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [aa2a3a4] Benjamin Bohard: Update package since “debian/eole/2.1.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Feb 2020 11:58:21 +0100

eole-workstation-formula (2.1.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7f75c22] Veyon: restart the service when configuration changes
  * [dc03fad] Veyon: harmonise calculated SLS name
  * [47e8d30] Merge branch 'bugfix/restart-service-on-config-change' into develop
  * [df4a301] Update “map.jinja” to latest formula standard
  * [8f6f536] Update changelog and VERSION for 2.1.0
  * [474f493] Merge branch 'release/2.1.0'
  * [b15f527] Merge tag 'release/2.1.0' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1ff42ab] Daniel Dehennin: Update package since “debian/eole/2.0.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 15 Nov 2019 10:02:27 +0100

eole-workstation-formula (2.0.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d510cef] Merge tag 'release/1.2.1' into develop
  * [f0c6768] TOFS: update to latest standard
  * [ca2a8b1] All import and include must be relative or calculated
  * [1cc3f88] Veyon: define states hierarchy per component
  * [11452b5] Merge branch 'feature/update-to-latest-formula-standards' into develop
  * [8b99574] Major release to comply to latest formula standards
  * [78f3316] Merge branch 'release/2.0.0'
  * [a9e4abb] Merge tag 'release/2.0.0' into develop
  * [848dca0] Merge branch 'develop' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [25fa588] Daniel Dehennin: Update package since “debian/eole/1.2.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 14 Nov 2019 17:03:23 +0100

eole-workstation-formula (1.2.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d9e5652] Merge branch 'master' into develop
  * [795ee88] Merge tag 'release/1.2.0' into develop
  * [f576576] Veyon: search location attribute through the whole LDAP tree
  * [7f77ad1] Update changelog and version for release 1.2.1
  * [d94c528] Merge branch 'release/1.2.1'
  * [58adbeb] Merge tag 'release/1.2.1' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1aecf52] Daniel Dehennin: Update package since “debian/eole/1.2.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 14 Nov 2019 11:58:29 +0100

eole-workstation-formula (1.2.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6a79d4a] Merge tag 'release/1.1.3' into develop
  * [b1dff95] Veyon: win repo version is 4.3.0
  * [fff0583] Veyon: version in formula must match win repository
  * [83d47dc] Veyon: command line utility is renamed since version 4.2
  * [a9b9a06] Veyon: some configuration options have changed since 4.2
  * [7e212b3] Merge branch 'feature/update-veyon-to-4.3.0' into release/1.2.0
  * [ebf3eec] Update version and changelog for release 1.2.0
  * [8ab4c06] Merge branch 'release/1.2.0'
  * [c150f7a] Merge tag 'release/1.2.0' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5398726] Daniel Dehennin: Update package since “debian/eole/1.1.4-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 13 Nov 2019 16:35:42 +0100

eole-workstation-formula (1.1.4-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [93ad6a7] AD join: Avoid failing states when the computer is already joined
  * [5ce3e6b] Merge branch 'bugfix/no-reboot-if-already-joined'
  * [dd28fe4] Update CHANGELOG and VERSION for release 1.1.4
  * [ee6c3e1] Merge branch 'release/1.1.4'
  * [c4692cb] Merge tag 'release/1.1.4'

  [ EOLE Build Daemon ]
  * [a5018fd] Daniel Dehennin: Update package since “debian/eole/1.1.3-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 06 Sep 2019 14:50:06 +0200

eole-workstation-formula (1.1.3-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8baa9bb] Veyon: import configuration when the configuration file changes
  * [d33cede] Veyon: “unless” checks should not rely on current working directory

