## eole-workstation-formula 2.4.3-1

=== debian/changelog ===
eole-workstation-formula (2.4.3-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [db735cb] Salt minion: renaming requires an orchestrate from the master
  * [685e008] Merge branch 'feature/salt-minion-rename' into 2.7.2/master
  * [079022e] Update VERSION and CHANGELOG for 2.4.3
  * [7d7f13a] Merge tag 'release/2.4.3' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [dffa699] Daniel Dehennin: Update package since “debian/eole/2.4.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 12 Mar 2021 11:37:36 +0100

eole-workstation-formula (2.4.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2666baf] fix(veyon): enable the upstream repository for Ubuntu Focal (20.04)
  * [e8c643a] Update changelog and VERSION for 2.4.2
  * [d16f26d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5f61c18] Daniel Dehennin: Update package since “debian/eole/2.4.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 23 Feb 2021 16:03:12 +0100

eole-workstation-formula (2.4.1-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [685dcec] EOLE 2.7: join GNU/Linux computers to AD
  * [9c239c4] AD: mount shares for GNU/Linux member
  * [8c83598] EOLE 2.7: add Veyon grains when packages are installed
  * [922a688] Veyon: install and configure for GNU/Linux systems
  * [87d1271] Update changelog and VERSION for 2.4.1
  * [3a13e97] Merge tag 'release/2.4.1' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e585249] Daniel Dehennin: Update package since “debian/eole/2.4.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 05 Oct 2020 10:05:26 +0200
