=== debian/control ===
Source: eole-workstation-formula
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://pcll.ac-dijon.fr/eole
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-formula.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-formula

Package: eole-workstation-formula
Architecture: all
Depends: ${misc:Depends}
Description: SaltStack formula for EOLE workstation
 This package provides the formula to be used on Microsoft Windows
 workstations.
 .
 It requires the formula to be installed under /srv/salt to be useable
 on SaltStack.
