## eole-workstation-formula 2.4.6-1

=== debian/changelog ===
eole-workstation-formula (2.4.6-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [db28c7b] fix(windows): new minion does not require join detection workaround
  * [8a8730c] Update VERSION and CHANGELOG for 2.4.6
  * [d1dd24e] Merge tag 'release/2.4.6' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8c5b5da] Daniel Dehennin: Update package since “debian/eole/2.4.5-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 28 Feb 2022 10:15:41 +0100

eole-workstation-formula (2.4.5-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d336667] fix(veyon): register the service only on Windows machines
  * [4d4c351] Merge branch 'fix/veyon-linux-no-service-register' into 2.7.2/master
  * [c4bd4ad] Update VERSION and CHANGELOG for 2.4.5
  * [9d72e8d] Merge tag 'release/2.4.5' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f2c7e6d] Daniel Dehennin: Update package since “debian/eole/2.4.4-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 08 Sep 2021 11:08:05 +0200

eole-workstation-formula (2.4.4-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ecffd18] fix(veyon): register service before importing configuration
  * [e4128a2] Update VERSION and CHANGELOG for 2.4.4
  * [1a961fb] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [44cf477] Daniel Dehennin: Update package since “debian/eole/2.4.3-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 07 Sep 2021 15:50:58 +0200
