## eole-workstation-formula 2.7.5-1

=== debian/changelog ===
eole-workstation-formula (2.7.5-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1147aa4] Veyon: enable upstream repository for Ubuntu Focal
  * [0fe8f82] Update changelog and version for 2.7.5
  * [7661e20] Merge tag 'release/2.7.5' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [66f33cc] Daniel Dehennin: Update package since “debian/eole/2.7.4-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 30 Nov 2020 10:50:52 +0100

eole-workstation-formula (2.7.4-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [cc4f737] Update latest version of minion to 3002.2
  * [cc00e21] Update changelog and version for 2.7.4
  * [98bebd3] Merge tag 'release/2.7.4' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2cd9112] Daniel Dehennin: Update package since “debian/eole/2.7.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Nov 2020 11:26:21 +0100

eole-workstation-formula (2.7.2-2) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d15206c] fix(salt-minion): select the proper version
  * [9561f5e] Update changelog and version for 2.7.3
  * [d498c55] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [206a265] Daniel Dehennin: Update package since “debian/eole/2.7.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 16 Nov 2020 13:52:26 +0100

eole-workstation-formula (2.7.2-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6641031] Fix changelog date
  * [fabfc01] Update latest version of minion to 3002.1
  * [03d7a3e] Update changelog and version for 2.7.1
  * [5dd8e22] Merge tag 'release/2.7.2' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [bd7ffa1] Daniel Dehennin: Update package since “debian/eole/2.7.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 16 Nov 2020 13:34:18 +0100

eole-workstation-formula (2.7.1-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e4211fb] Veyon: configure “AuthorizedUserGroups” from pillar
  * [d80c2b2] Update changelog and VERSION for 2.7.1
  * [cdcd181] Merge tag 'release/2.7.1' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [dee2573] Daniel Dehennin: Update package since “debian/eole/2.7.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Oct 2020 14:04:44 +0100

eole-workstation-formula (2.7.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [685dcec] EOLE 2.7: join GNU/Linux computers to AD
  * [9c239c4] AD: mount shares for GNU/Linux member
  * [8c83598] EOLE 2.7: add Veyon grains when packages are installed
  * [922a688] Veyon: install and configure for GNU/Linux systems
  * [87d1271] Update changelog and VERSION for 2.4.1
  * [376d6ab] Merge branch '2.7.2/master' into master
  * [42f3189] AD: use “ad-formula” and “pam-mount-formula”
  * [fd48bd1] Update changelog and VERSION for 2.7.0
  * [f6f6c7e] Merge tag 'release/2.7.0' into dist/eole/2.8.0/master
  * [db82ecb] We depends now on “eole-ad-formula” and “eole-pam-mount-formula”

  [ EOLE Build Daemon ]
  * [1bd823a] Daniel Dehennin: Update package since “debian/eole/2.6.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 15 Oct 2020 13:29:53 +0200

eole-workstation-formula (2.6.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7e24621] Merge tag 'release/2.6.0' into develop
  * [0441fa5] fix(reboot): disabled windows update may finish on reboot loop
  * [96c6062] feat(map): update to v5 with targeting like syntax
  * [1c1a449] feat(map): update all “map.jinja” imports
  * [fe19c3b] Merge branch 'feature/update-to-v5-map.jinja' into develop
  * [8f782da] style(libtofs): use Black like styling
  * [f6c4147] Update VERSION and CHANGELOG for 2.6.0
  * [1be9dae] Merge branch 'release/2.6.1' into master
  * [05a71f0] Merge tag 'release/2.6.1' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [856c713] Daniel Dehennin: Update package since “debian/eole/2.6.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 23 Sep 2020 16:24:59 +0200

eole-workstation-formula (2.6.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [23d4537] Merge tag 'release/2.5.2' into develop
  * [15b7c99] Update minion to 3001.1
  * [be0570c] Update VERSION and CHANGELOG for 2.6.0
  * [4123d94] Merge branch 'release/2.6.0' into master
  * [6222403] Merge tag 'release/2.6.0' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a221e73] Daniel Dehennin: Update package since “debian/eole/2.5.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 24 Aug 2020 15:35:54 +0200

eole-workstation-formula (2.5.2-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1925c18] Merge tag 'release/2.5.1' into develop
  * [3411171] fix(salt): the minion config files should not be removed by clean
  * [91cedb9] Merge branch 'bugfix/minion-config-synch' into develop
  * [4fc97cc] Update changelog and VERSION for 2.5.2
  * [c2d9d49] Merge branch 'release/2.5.2' into master
  * [c604d4d] Merge tag 'release/2.5.2' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2ab06a5] Daniel Dehennin: Update package since “debian/eole/2.5.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Jul 2020 11:05:50 +0200

eole-workstation-formula (2.5.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d681ac8] Merge tag 'release/2.5.0' into develop
  * [bfc1c17] fix(salt): minion configuration source is the directory minion.d
  * [7f9f3ee] Merge branch 'bugfix/minion-config-source' into develop
  * [f72ef95] Update changelog and VERSION for 2.5.1
  * [e28d950] Merge branch 'release/2.5.1' into master
  * [ae6fced] Merge tag 'release/2.5.1' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8a749f7] Daniel Dehennin: Update package since “debian/eole/2.5.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 22 Jul 2020 17:41:52 +0200

eole-workstation-formula (2.5.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]

