## eole-workstation-formula 2.8.3-1

=== debian/changelog ===
eole-workstation-formula (2.8.3-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2666baf] fix(veyon): enable the upstream repository for Ubuntu Focal (20.04)
  * [e8c643a] Update changelog and VERSION for 2.4.2
  * [685e008] Merge branch 'feature/salt-minion-rename' into 2.7.2/master
  * [079022e] Update VERSION and CHANGELOG for 2.4.3
  * [ec91013] Merge branch '2.7.2/master'
  * [0b7a4c6] Update VERSION and CHANGELOG for 2.8.3
  * [5202bbb] Merge tag 'release/2.8.3' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [260fa46] Daniel Dehennin: Update package since “debian/eole/2.8.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 12 Mar 2021 11:42:01 +0100

eole-workstation-formula (2.8.1-2) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [db735cb] Salt minion: renaming requires an orchestrate from the master
  * [c96cff4] Merge branch 'feature/salt-minion-rename'
  * [c785dc0] Update VERSION and CHANGELOG for 2.8.2
  * [0413b3e] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b2a3089] Daniel Dehennin: Update package since “debian/eole/2.8.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 12 Mar 2021 11:01:27 +0100

eole-workstation-formula (2.8.1-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8600d64] fix(veyon): enabling feature is an empty list of “DisabledFeatures”
  * [12272e1] Update VERSION and CHANGELOG for 2.8.1
  * [764ccf7] Merge tag 'release/2.8.1' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7185569] Daniel Dehennin: Update package since “debian/eole/2.8.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 24 Feb 2021 12:58:50 +0100

eole-workstation-formula (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a67661a] Permettre de visionner ou prendre le contrôle de postes non listés (ref #31667)
  * [68f2001] Merge tag 'release/2.8.0' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [41df220] Emmanuel Garette: Update package since “debian/eole/2.7.5-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 10 Feb 2021 10:57:38 +0100
