## eole-workstation-formula 2.8.9-1

=== debian/changelog ===
eole-workstation-formula (2.8.9-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [44910d7] Update VERSION and CHANGELOG for 2.8.9
  * [6601ae1] Merge tag 'release/2.8.9' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7012343] Daniel Dehennin: Update package since “debian/eole/2.8.8-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:26:52 +0200

eole-workstation-formula (2.8.8-2) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4bbb734] feat(salt-minion): update to 3004.1
  * [19b34b2] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3dee259] Daniel Dehennin: Update package since “debian/eole/2.8.8-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:23:20 +0200

eole-workstation-formula (2.8.8-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9742706] fix(salt-minio): windows upgrade option `/move-config` does not work
  * [72ff1b9] Update VERSION and CHANGELOG for 2.8.8
  * [cbccb11] Merge tag 'release/2.8.8' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d221d59] Daniel Dehennin: Update package since “debian/eole/2.8.6-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Feb 2022 15:20:06 +0100

eole-workstation-formula (2.8.6-2) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [16d0da5] fix(win-repo): salt-minion package had a faulty endif
  * [39a4ce9] Update VERSION and CHANGELOG for 2.8.7
  * [e49d147] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ddceb77] Daniel Dehennin: Update package since “debian/eole/2.8.6-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Feb 2022 11:16:20 +0100

eole-workstation-formula (2.8.6-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [afaf44e] feat(salt-minion): update to 3004
  * [1969ec3] Update VERSION and CHANGELOG for 2.8.6
  * [83b877b] Merge tag 'release/2.8.6' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [69a8162] Daniel Dehennin: Update package since “debian/eole/2.8.5-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 10 Feb 2022 15:15:28 +0100

eole-workstation-formula (2.8.5-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d336667] fix(veyon): register the service only on Windows machines
  * [0a62288] Merge branch 'fix/veyon-linux-no-service-register' into 2.8.0/master
  * [e709298] Update VERSION and CHANGELOG for 2.8.5
  * [f67fdd1] Merge tag 'release/2.8.5' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3ada2b0] Daniel Dehennin: Update package since “debian/eole/2.8.4-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 08 Sep 2021 11:09:34 +0200

eole-workstation-formula (2.8.4-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ecffd18] fix(veyon): register service before importing configuration
  * [e4128a2] Update VERSION and CHANGELOG for 2.4.4
  * [c1a657f] Merge branch '2.7.2/master' into 2.8.0/master
  * [9aa3614] Merge tag 'release/2.8.4' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [cad2f05] Daniel Dehennin: Update package since “debian/eole/2.8.3-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 07 Sep 2021 15:56:15 +0200
