## eole-workstation-formula 2.10.2-1

=== debian/changelog ===
eole-workstation-formula (2.10.2-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [45810d4] fix(veyon): we can't run powershell on non windows client
  * [85226dc] fix(veyon): python package is required for linux client
  * [d7e87b7] fix(veyon): access to `salt["ldap3.search"]` fails the first time
  * [7cd4a0e] fix(veyon): remove typo for `pkg.installed`
  * [103fce1] fix(veyon): don't crash when windows computer is not in AD domain

  [ Joël Cuissinat ]
  * [f2915d8] fix(veyon): remove base DN from ComputerTree
  * [c712f4f] Merge branch 'fix/calculate-ou-for-linux' into 2.8.1/master
  * [18300de] Update VERSION and CHANGELOG for 2.10.2
  * [2cf0620] Merge tag 'release/2.10.2' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [eea59f2] Joël Cuissinat: Update package since “debian/eole/2.10.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Mar 2023 15:49:18 +0200

eole-workstation-formula (2.10.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8499ece] calcule correcte du root_dn (ref #33986)
  * [4df00c0] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ Daniel Dehennin ]
  * [551de8f] Update VERSION and CHANGELOG for 2.10.1
  * [0ec0e48] Merge tag 'release/2.10.1' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e118f53] Daniel Dehennin: Update package since “debian/eole/2.9.4-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 12 Apr 2022 14:29:16 +0200

eole-workstation-formula (2.9.4-4) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9027810] Update VERSION and CHANGELOG for 2.10.0
  * [b131a01] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [70d0b87] Daniel Dehennin: Update package since “debian/eole/2.9.4-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:28:04 +0200

eole-workstation-formula (2.9.4-3) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4bbb734] feat(salt-minion): update to 3004.1
  * [e1cf9c1] Merge branch '2.8.0/master' into 2.8.1/master
  * [eba3ea3] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1416b8f] Daniel Dehennin: Update package since “debian/eole/2.9.4-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:24:13 +0200

eole-workstation-formula (2.9.4-2) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [458d21a] calcule de l'arborescence de l'ordinateur par rapport à l'OU de celui-ci (ref #33685)
  * [d4509df] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [532d6fd] Emmanuel Garette: Update package since “debian/eole/2.9.4-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Mar 2022 16:23:19 +0100

eole-workstation-formula (2.9.4-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [c1a657f] Merge branch '2.7.2/master' into 2.8.0/master
  * [0a62288] Merge branch 'fix/veyon-linux-no-service-register' into 2.8.0/master
  * [e709298] Update VERSION and CHANGELOG for 2.8.5
  * [afaf44e] feat(salt-minion): update to 3004
  * [1969ec3] Update VERSION and CHANGELOG for 2.8.6
  * [16d0da5] fix(win-repo): salt-minion package had a faulty endif
  * [39a4ce9] Update VERSION and CHANGELOG for 2.8.7
  * [9742706] fix(salt-minio): windows upgrade option `/move-config` does not work
  * [72ff1b9] Update VERSION and CHANGELOG for 2.8.8
  * [223e5a2] Merge branch '2.8.0/master' into 2.8.1/master
  * [c7cedaf] Update VERSION and CHANGELOG for 2.9.4
  * [9b1549c] Merge tag 'release/2.9.4' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [29e33a9] Daniel Dehennin: Update package since “debian/eole/2.9.3-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Feb 2022 15:45:11 +0100

eole-workstation-formula (2.9.3-5) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [59574e6] ne pas considérer que tous les clients sans dans le groupe du nom de la racine (ref #33685)
  * [75713c3] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ebd8468] Emmanuel Garette: Update package since “debian/eole/2.9.3-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Feb 2022 17:16:33 +0100

eole-workstation-formula (2.9.3-4) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0df97f0] Préciser correctement l'attribut de recherche (ref #33685)
  * [cd1cada] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [14da201] Emmanuel Garette: Update package since “debian/eole/2.9.3-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Feb 2022 16:58:29 +0100

eole-workstation-formula (2.9.3-3) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e530a19] veyon.ldap.computer_tree peut retourner 'None' (ref #33685)
  * [9bcb321] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [27a802a] Emmanuel Garette: Update package since “debian/eole/2.9.3-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 28 Jan 2022 17:40:19 +0100

eole-workstation-formula (2.9.3-2) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4ad1162] gestion des emplacements par OU (ref #33685)
  * [d4fbdcf] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bd02fe1] Emmanuel Garette: Update package since “debian/eole/2.9.3-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 17 Jan 2022 17:49:08 +0100

eole-workstation-formula (2.9.3-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d336667] fix(veyon): register the service only on Windows machines
  * [3c7f39c] Merge branch 'fix/veyon-linux-no-service-register'
  * [3a96636] Update VERSION and CHANGELOG for 2.9.3
  * [8da204d] Merge tag 'release/2.9.3' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9663d64] Daniel Dehennin: Update package since “debian/eole/2.9.2-1”


