## eole-workstation-formula 2.11.4-1

=== debian/changelog ===
eole-workstation-formula (2.11.4-1) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7683759] fix(veyon): update linux release to 4.7.4
  * [3039d5f] Merge tag 'release/2.11.4' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c7bf0f8] Joël Cuissinat: Update package since “debian/eole/2.11.3-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 24 Aug 2022 16:59:15 +0200

eole-workstation-formula (2.11.3-1) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [62a4463] fix(veyon): apply configuration changes
  * [07a8daa] Merge tag 'release/2.11.3' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [efec399] Joël Cuissinat: Update package since “debian/eole/2.11.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 22 Aug 2022 16:32:14 +0200

eole-workstation-formula (2.11.2-1) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [4a0038b] gestion version pour Veyon (Win+Ubuntu)

  [ Daniel Dehennin ]
  * [0fef41e] Merge branch 'fix/veyon-version-as-parameter'
  * [a6e68f6] Update VERSION and CHANGELOG for 2.11.2
  * [21eba54] Merge tag 'release/2.11.2' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f0e3f2b] Daniel Dehennin: Update package since “debian/eole/2.11.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 27 Jun 2022 10:11:59 +0200

eole-workstation-formula (2.11.1-1) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d4f8345] Forcer l'installation 4.7.3 (ref #34308)
  * [793cc1f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b35102b] Emmanuel Garette: Update package since “debian/eole/2.11.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 20 Jun 2022 09:26:01 +0200

eole-workstation-formula (2.11.0-1) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [8499ece] calcule correcte du root_dn (ref #33986)
  * [9b7abba] Merge branch 'master' into dist/eole/2.9.0/master
  * [1573422] utilisation de dnshostname en mode AD (ref #34129)
  * [6aaa77e] Merge branch 'master' into dist/eole/2.9.0/master
  * [7397d25] Installer la version à jour de Veyon en version 4.7.3 (ref #34308)
  * [b35e5ff] Merge branch 'master' into dist/eole/2.9.0/master

  [ Daniel Dehennin ]
  * [551de8f] Update VERSION and CHANGELOG for 2.10.1

  [ Joël Cuissinat ]
  * [41aea88] Update VERSION and CHANGELOG for 2.11.0
  * [2645d22] Merge tag 'release/2.11.0' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [056da4d] Joël Cuissinat: Update package since “debian/eole/2.10.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Jun 2022 11:49:02 +0200

eole-workstation-formula (2.10.0-2) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8ed2f6e] fix(debian/rules): use gzip compression

  [ EOLE Build Daemon ]
  * [2bf4e28] Daniel Dehennin: Update package since “debian/eole/2.10.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:34:49 +0200

eole-workstation-formula (2.10.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a33c64e] Install formula under /usr/share/eole/saltstack/salt/
  * [9648056] The subdirectory was duplicated
  * [6e09fcb] Merge branch 'master'
  * [0f71157] Merge branch 'master'
  * [0561db0] Merge branch 'master'
  * [1d503f9] Merge branch 'master'
  * [8076871] Merge branch 'master'
  * [869c233] Merge tag 'release/1.1.0'
  * [264e4a5] Add winrepo-ng files to the package
  * [58ec973] Merge tag 'release/1.1.1'
  * [42d9971] Merge tag 'release/1.1.2'
  * [b5bb7da] Merge tag 'release/1.1.3'
  * [c4692cb] Merge tag 'release/1.1.4'
  * [c150f7a] Merge tag 'release/1.2.0' into dist/eole/2.7.2/master
  * [58adbeb] Merge tag 'release/1.2.1' into dist/eole/2.7.2/master
  * [848dca0] Merge branch 'develop' into dist/eole/2.7.2/master
  * [b15f527] Merge tag 'release/2.1.0' into dist/eole/2.7.2/master
  * [49751f9] Merge tag 'release/2.4.0' into dist/eole/2.7.2/master
  * [8ec638c] Merge tag 'release/2.5.0' into dist/eole/2.8.0/master
  * [ae6fced] Merge tag 'release/2.5.1' into dist/eole/2.8.0/master
  * [c604d4d] Merge tag 'release/2.5.2' into dist/eole/2.8.0/master
  * [6222403] Merge tag 'release/2.6.0' into dist/eole/2.8.0/master
  * [05a71f0] Merge tag 'release/2.6.1' into dist/eole/2.8.0/master
  * [f6f6c7e] Merge tag 'release/2.7.0' into dist/eole/2.8.0/master
  * [db82ecb] We depends now on “eole-ad-formula” and “eole-pam-mount-formula”
  * [cdcd181] Merge tag 'release/2.7.1' into dist/eole/2.8.0/master
  * [5dd8e22] Merge tag 'release/2.7.2' into dist/eole/2.8.0/master
  * [d498c55] Merge branch 'master' into dist/eole/2.8.0/master
  * [98bebd3] Merge tag 'release/2.7.4' into dist/eole/2.8.0/master
  * [7661e20] Merge tag 'release/2.7.5' into dist/eole/2.8.0/master
  * [764ccf7] Merge tag 'release/2.8.1' into dist/eole/2.8.0/master
  * [0413b3e] Merge branch 'master' into dist/eole/2.8.0/master
  * [5202bbb] Merge tag 'release/2.8.3' into dist/eole/2.8.0/master
  * [c799ed7] Merge tag 'release/2.9.0' into dist/eole/2.8.1/master
  * [fd31854] Merge tag 'release/2.9.1' into dist/eole/2.8.1/master
  * [cf3f115] Merge tag 'release/2.9.2' into dist/eole/2.8.1/master
  * [8da204d] Merge tag 'release/2.9.3' into dist/eole/2.8.1/master
  * [a0b68d5] Merge tag 'release/2.10.0' into dist/eole/2.9.0/master

  [ Benjamin Bohard ]
  * [1463620] Merge branch 'master' into dist/eole/2.7.2/master
  * [24ef1fc] Merge branch 'master' into dist/eole/2.7.2/master
  * [b6742e1] Merge branch 'master' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [68f2001] Merge tag 'release/2.8.0' into dist/eole/2.8.0/master

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:30:41 +0200
