## eole-workstation-formula 2.11.13-1

=== debian/changelog ===
eole-workstation-formula (2.11.13-1) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bf4a088] Update Veyon 4.9.0
  * [e033ee7] Merge tag 'release/2.11.13' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3ad5f56] Joël Cuissinat: Update package since “debian/eole/2.11.12-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Sep 2024 10:56:32 +0200

eole-workstation-formula (2.11.12-1) eole-2.9.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [5d76d77] Update Veyon 4.8.3 + Linux Mint
  * [8a40f82] Update VERSION and CHANGELOG for 2.11.12

  [ Joël Cuissinat ]
  * [24e94b5] Merge tag 'release/2.11.12' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [31a6768] Joël Cuissinat: Update package since “debian/eole/2.11.11-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Aug 2024 14:35:47 +0200

eole-workstation-formula (2.11.11-1) eole-2.9.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [ce9de22] bascule veyon 4.8.0-1
  * [67d27e6] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-workstation-formula

  [ Joël Cuissinat ]
  * [b8b5628] Update VERSION and CHANGELOG for 2.11.11
  * [7a9b05d] Merge tag 'release/2.11.11' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3f0bfa3] Joël Cuissinat: Update package since “debian/eole/2.11.10-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Jul 2023 17:14:05 +0200

eole-workstation-formula (2.11.10-1) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f2915d8] fix(veyon): remove base DN from ComputerTree
  * [6fcd512] Merge branch 'fix/calculate-ou-for-linux'
  * [6b85a41] Update VERSION and CHANGELOG for 2.11.10
  * [b7503f1] Merge tag 'release/2.11.10' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c092e74] Joël Cuissinat: Update package since “debian/eole/2.11.9-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Mar 2023 11:23:54 +0200

eole-workstation-formula (2.11.9-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [103fce1] fix(veyon): don't crash when windows computer is not in AD domain
  * [b4bb7d5] Merge branch 'fix/calculate-ou-for-linux'
  * [580f457] Update VERSION and CHANGELOG for 2.11.9
  * [404fabf] Merge tag 'release/2.11.9' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1af8271] Daniel Dehennin: Update package since “debian/eole/2.11.8-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 13 Mar 2023 11:46:59 +0100

eole-workstation-formula (2.11.8-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [7cd4a0e] fix(veyon): remove typo for `pkg.installed`
  * [2cc571b] Merge branch 'fix/calculate-ou-for-linux'
  * [a38b8ae] Update VERSION and CHANGELOG for 2.11.8
  * [880b567] Merge tag 'release/2.11.8' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d43bdd9] Daniel Dehennin: Update package since “debian/eole/2.11.7-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 09 Mar 2023 17:13:39 +0100

eole-workstation-formula (2.11.7-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d7e87b7] fix(veyon): access to `salt["ldap3.search"]` fails the first time
  * [9fc4678] Merge branch 'fix/calculate-ou-for-linux'
  * [4a255fd] Update VERSION and CHANGELOG for 2.11.7
  * [59966f7] Merge tag 'release/2.11.7' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a8e9cc2] Daniel Dehennin: Update package since “debian/eole/2.11.6-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 09 Mar 2023 17:00:53 +0100

eole-workstation-formula (2.11.6-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [85226dc] fix(veyon): python package is required for linux client
  * [80108d5] Merge branch 'fix/calculate-ou-for-linux'
  * [091fe61] Update VERSION and CHANGELOG for 2.11.6
  * [176d6b4] Merge tag 'release/2.11.6' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4ca9525] Daniel Dehennin: Update package since “debian/eole/2.11.5-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 09 Mar 2023 16:50:05 +0100

eole-workstation-formula (2.11.5-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [45810d4] fix(veyon): we can't run powershell on non windows client
  * [31147d4] Merge branch 'fix/calculate-ou-for-linux'
  * [5e87e67] Update VERSION and CHANGELOG for 2.11.5
  * [cb6f24e] Merge tag 'release/2.11.5' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [71e1cff] Daniel Dehennin: Update package since “debian/eole/2.11.4-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 09 Mar 2023 15:55:31 +0100
